class polartest1
{
public static void main(String args[])
{
polar k[]=new polar[4];
k[0]=new polar(1,Math.PI/2.0);
k[1]=new polar(2,Math.PI/4.0);
k[2]=polar.add(k[0],k[1]);
k[3]=polar.substract(k[0],k[1]);
String s="";
for(int i=0;i<k.length;i++)
{s+=k[i].output()+"\n";}
polar.outputwindow(s);
}
}
